﻿@media all
{

	
	.latest
	{
		width:900px;margin:0 auto;
		//background-image:url('/resources/images/latest-gradient.png');
		//background-repeat:repeat-x;
		background-color:#d5e4b3;
		padding-top:15px;padding-bottom:20px;
	}

	.latest a.header
	{
		display:block;width:96.33%;font-size:2em;color:#254056;text-align:right;font-weight:bold;
		text-decoration:none;
	}

	.latest hr
	{
		width:96.33%;max-width:900px;background-color:#dadada;margin:0 auto;margin-top:12px;margin-bottom:20px;
	}

	.latestlink
	{
		display:inline-block;
		vertical-align:top;
		padding-left:7.7%;
		width:25%;
		color:#254056;
		text-decoration:none;
		font-weight:bold;
		font-size:1.05em;
		line-height:1.2;
	}

	.latestlink:hover
	{
		text-decoration:none;
	}

	.latestlink img
	{
		position:absolute;
		left:10px;
		top:0px;
		width:15%;
	}

	.latestlink span
	{
		font-weight:normal;
		font-size:90%;
		padding-top:6px;
		display:block;
		color:#254056;
	}

	.doublewide
	{
		width:57%;
	}

	.flipwrapper
	{
		width:100%;
		//background-image:url('/resources/images/darkbar2.jpg');background-repeat:repeat-x;
		z-index:10;
		//background-position:center top;
		background-color:#e4efcc;
	}

		.flipwrapper .fliphighlight
		{
			position:absolute;left:0px;top:0px;width:100%;height:100%;
			//background-image:url('/resources/images/lighting2.jpg');background-repeat:no-repeat;background-position:center top;
			
		}

		.flipwrapper .flipcontainer
		{
			width:980px;
			margin:0 auto;
		}

			.flipwrapper .flipcontainer .flipper
			{
				position:absolute;left:3.6%;top:24px;width:92.78%;background-color:#ffffff;
			}

				.flipwrapper .flipcontainer .flipper .flippercontent
				{
					position:absolute;left:1.11%;top:2.43%;width:97.77%;height:95.12%;background-color:#000000;white-space:nowrap;overflow:hidden;
				}

					.flipwrapper .flipcontainer .flipper .flippercontent #flipcontent
					{
						position:absolute;
						width:500%;
					}

				.flipwrapper .flipcontainer .flipper .homeflipperleft
				{
					display:block;position:absolute;height:46px;margin-top:-24px;width:40px;left:auto;right:100%;top:50%;background-image:url('/resources/images/flipper_buttons.png');background-repeat:no-repeat;background-position:-98px 0px;
				}

				.flipwrapper .flipcontainer .flipper .homeflipperright
				{
					display:block;position:absolute;height:46px;margin-top:-24px;width:40px;left:100%;top:50%;background-image:url('/resources/images/flipper_buttons.png');background-repeat:no-repeat;background-position:-138px 0px;
				}

				.flipwrapper .flipcontainer .flipper .homeflipperleft:active, .flipwrapper .flipcontainer .flipper .homeflipperright:active
				{
					background-color:transparent;
				}

					.flipwrapper .flipcontainer .flipper .homeflipperleft:hover
					{
						background-position:-98px -46px;
					}

					.flipwrapper .flipcontainer .flipper .homeflipperright:hover
					{
						background-position:-138px -46px;
					}

				.flipwrapper .flipcontainer .flipper .flipperbuts
				{
					position:absolute;
					left:auto; right:28px;
					top:auto; bottom:18px;
					cursor:pointer;
				}	

					.flipwrapper .flipcontainer .flipperbuts .flipnumberbutton
					{
						display:inline-block;
						width:23px;
						height:23px;
						background-image:url('/resources/images/flipper_button.png');
						background-repeat:no-repeat;
						background-position:right top;
						text-decoration:none;
						color:#474747;
						font-size:0.8em;
						line-height:23px;
						text-align:center;
						margin-left:3px;
					}

					.flipwrapper .flipcontainer .flipperbuts .flipnumberbutton:hover
					{
						text-decoration:none;
					}

				

	.homefeatureitem
	{
		width:20%;
		display:inline-block;
	}

		.flipwrapper .flipcontainer .flipper .flippercontent #flipcontent .large
		{
			display:inline-block;
		}

		.flipwrapper .flipcontainer .flipper .flippercontent #flipcontent .small
		{
			display:none;
		}

		.homefeatureitem .rollover
		{
			display:none;
			position:absolute;
			top:auto; bottom:20%;
			padding-top:1%;
			padding-bottom:1%;
			padding-left:10%;
			width:90%;
			font-size:1.6em;
			font-weight:bold;
			color:#ffffff;
			background-color:#666666;
			white-space:normal;
		}

		.homefeatureitem:hover .rollover
		{
			display:block;
		}

		.intro
		{
			width:92%;
			//background-color:#ffffff;
			max-width:720px;
			margin:0 auto;
			margin-bottom:20px;
		}

		.intro p
		{
			padding:2%;
			padding-left:12%;
			line-height:1.3;
		}

}

@media all and (max-width:4000px)
{
	.latest
	{
		width:91.83%;max-width:900px;
	}

	.flipwrapper .flipcontainer
	{
		width:100%;
		max-width:980px;
	}
}

@media all and (max-width:640px)
{

	.latestlink
	{
		padding-left:2%;
		width:30%;
		padding-top:45px;
	}

	.latestlink img
	{
		top:0px;
		left:50%;
		width:50px;
		margin-left:-25px;
	}

	.doublewide
	{
		width:60%;
		padding-top:10px;
	}

	.doublewide img
	{
		top:auto;
		left:auto;
		width:90%;
		margin:0 auto;
	}

	.homefeatureitem .rollover
	{
		font-size:1.3em;
	}	

	.flipwrapper .flipcontainer .flipper .homeflipperleft
	{
		background-position:0px 0px;
		right:auto;
		left:-4%;
		width:46px;
	}

	.flipwrapper .flipcontainer .flipper .homeflipperright
	{
		background-position:-46px 0px;
		left:auto;
		right:-4%;
		width:46px;
	}

		.flipwrapper .flipcontainer .flipper .homeflipperleft:hover
		{
			background-position:0px -46px;
		}

		.flipwrapper .flipcontainer .flipper .homeflipperright:hover
		{
			background-position:-46px -46px;
		}

}

@media all and (max-width:550px)
{
	.flipwrapper .flipcontainer .flipper .flipperbuts
	{
		position:absolute;
		right:14px;
		bottom:10px;
	}

	.homefeatureitem .rollover
	{
		font-size:1.2em;
	}	
}

@media all and (max-width:400px)
{
	
	.latest
	{
		padding-bottom:0px;
	}	

	.latest hr
	{
		margin-bottom:7px;
	}

	.latest .latestlink
	{
		display:block;
		padding:0px;
		padding-left:20%;
		padding-top:4px;
		padding-bottom:4px;
		width:75%;
		margin:0 auto;
		margin-bottom:6px;
	}

		.latest .latestlink img
		{
			left:8%;
			width:18%;
			top:6px;
		}

		.latest a.header
		{
			text-align:left;
			font-size:1.5em;
			padding-left:12px;
		}

	.latest .doublewide
	{
		width:100%;
		height:50px;
		display:block;
		padding:0px;
	}

		.latest .doublewide img
		{
			width:95%;
			margin:0 auto;
		}

	.flipwrapper .flipcontainer .flipper .flipperbuts
	{
		display:none;
	}

	.homefeatureitem .rollover
	{
		font-size:1em;
	}	
}

@media all and (max-width:500px), all and (max-height:500px)
{
	.flipwrapper .flipcontainer .flipper .flippercontent #flipcontent .large
	{
		display:none;
	}

	.flipwrapper .flipcontainer .flipper .flippercontent #flipcontent .small
	{
		display:inline-block;
	}
}
